Bug 751880 - [abrt] nautilus-3.2.1-2.fc16: elf_machine_rela_relative: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] nautilus-3.2.1-2.fc16: elf_machine_rela_relative: Process /usr/bin/nau...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:ec328afb9b24710f4bf460e1a37...
:
: 753628 757048 759649 759930 760367 760598 760663 761290 761298 761301 767165 767901 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-07 16:42 EST by Alexander
Modified: 2015-03-03 18:02 EST (History)
36 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:36:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (27.03 KB, text/plain)
2011-11-07 16:42 EST, Alexander
no flags Details
File: backtrace (115.95 KB, text/plain)
2011-11-07 16:42 EST, Alexander
no flags Details
File: backtrace (117.18 KB, text/plain)
2012-01-25 06:52 EST, Martín Traverso
no flags Details
File: backtrace (119.60 KB, text/plain)
2012-02-07 23:21 EST, Rodolfo
no flags Details
File: backtrace (117.68 KB, text/plain)
2012-02-21 12:25 EST, Tom
no flags Details
File: backtrace (117.08 KB, text/plain)
2012-02-28 18:46 EST, DJ Amireh
no flags Details
File: backtrace (118.94 KB, text/plain)
2012-03-09 13:49 EST, Keith Rouda
no flags Details
File: backtrace (117.28 KB, text/plain)
2012-03-15 06:28 EDT, Frederick Roth
no flags Details
File: backtrace (111.08 KB, text/plain)
2012-03-20 19:57 EDT, Keith Rouda
no flags Details
File: backtrace (110.91 KB, text/plain)
2012-03-26 04:35 EDT, wah
no flags Details
File: backtrace (111.76 KB, text/plain)
2012-05-01 12:21 EDT, Ken
no flags Details
File: backtrace (110.62 KB, text/plain)
2012-05-02 05:59 EDT, Deele
no flags Details
File: backtrace (119.77 KB, text/plain)
2012-05-13 08:05 EDT, Daniel Beaudoin
no flags Details

  None (edit)
Description Alexander 2011-11-07 16:42:41 EST
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        /usr/bin/nautilus -n
comment:        booting fedora
crash_function: elf_machine_rela_relative
executable:     /usr/bin/nautilus
kernel:         3.1.0-7.fc16.i686
reason:         Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
time:           Mon Nov  7 21:23:33 2011
uid:            1000
username:       Alexander

backtrace:      Text file, 118732 bytes
maps:           Text file, 27677 bytes

build_ids:
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:8e3164e7a2966fc43bb550bfcc4bba39a29373cc
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:3205a8fe35551e3f4a9f835db3652ffb31bcd5cb
:3f9ddfeafcd3322c99b50ce78fba272bbbc1732a
:85d2b19174e1aeee7103d5ab226662ceb50018d1
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:3b70669e049483dcec0a95a217aae21f48ac2b36
:aa9a4df5fa16320332ea125a458d7c569194d323
:798697a352bae4178953ba502fb04f33dd0ed987
:0c66f47155090aa88fa0174effc38414db016842
:9e5e39444487f8c4ba7f8ccf07e3fba85870652d
:e2de28543642aaceb5b66c1f21802a5bd2e0097e
:8ee52cc9ee5aa155cef2475d96b2f6415515e123
:82282bdd27c71e44d901db824d121545c0dc0159
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:1d410993ade2b0e29e441e1cceffd637eb685b70
:d74c4898c016ca6b449946908f045531c9ab33dc
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:f8729d6373e4320bf434cb98a3fbbe9a196a7eb9
:85d6747093886eff44cf10e88d3eb9c88b6eb95d
:adca4c604227da51f7a095c00f343e39dda76d54
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:92a9033bbedc303317346dc414914fec5643bd7b
:f09e7f889204d4217a287a78bf2dd1eb20497f80
:333f04d80ad25c22c3d8c938f7318617ff063917
:6ce4553a629d9117155e0ea38ed675d988ed0ff2
:686282cbb07a56c08f9cac2ab86d71ab42c49dc2
:f2b21d6b9db04cebd770b48d8d51f64c75433871
:b0aa902146f27bbe62b96e94ddcf055de485efe4
:7428910de516f492d210b93cc0eb01f8d23681b8
:adf3a6be03196509f49214fd7eaa2024bcd7af61
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:d9d0032d31309c010191767679e93bc609681a60
:92b99890f5d3dd6816e1a8125e9de9ac08931ac7
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:fcfa3298662b1023a62616007b218178e76f4ec7
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:eb9fef6cf4f787688b515c66a63c3aac84b840d4
:3d265e2c372336c6df1124c690c0bf867b399995
:adeb74ec33d86b780e0a20b5374e468289ee378f
:a416b9e760789993ae1a3e267f879744ccc45f31
:da5ef571b504180ce553a1ca8b8ae1d32077ae60
:fb138a019cd93aa6212be49f31654f7bcb474640
:ee18bfaa9aa8ac367af487d18c31b5efeb3c1562
:e012145a98558b7d015f3ccf3cacfac44b498980
:4946e9a1780f079c79bd497c0c9ff250b976fe15
:faa844e460702359079f4f15f1f881e87777abb6
:7b1516068a8643fe56dcade895636e98b9ae62ed
:2d623a288d91763bd14100084cf0ddc7ca430ed3
:e4dd9dee281eb3fc78fc22ac70cf6610988ec88f
:aa38e16b33d9a41209f6e376ce5e168aa0eac3c5
:4d6bc4e9620ce841040974849ce4a39dc4781d33
:92592bfbfb73769719bba16d41e1f2defc2ae557
:a99b592e7350bfc4e8e65cc1bb531a63fa23b91b
:22f2382426e844561555f3058f827384efc7517d
:b92c3ce80a781164e780c46b2a8790685e55c683
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:266c32851662b703d539abc6028b938a718c42f6
:11e752a8e19a41ab95fc6d418fcc0a706fefcf27
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:b066800dcd5764b871028fdede58020a2c92d06d
:400caeea576ba26a80bd8a5caf8a1f86cb3ba5d9
:f7b0a9560a418a5688c923b587595cbaa736b60d
:4c9f28567757d7141acd83c8b6c7d890e91f25e3
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:3cd12b53856bf204ba665e20d4693c55d1203047
:59c22a603e066352375b9abf33e25e455885e29c
:d934e9c58a941b31f4ae97dae501f2492635b3db
:23d1086014ed5544b3df4cee1f95694032252322
:12da4d1dc9764d3990ab6a2def5a88c4687d4550
:943caddbe2d94564185a117be5d70dc8a9be7835
:029fcaa9c79bf29cef9684b34c7ded920fbb8cee
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:46664b7d7d764eac77182eafa8ff04ea67753b88
:3559985788f3dd48ed3f09aec8faa42147c6d1d4
:4ad17dce13b95c3f6543c3ab56624e321dc1fce8
:6ad77e91d5cc02288d676787c163373f4fefe8fa
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:a1f98e6d83f111e5785654e1e9aaee1fe78ad6ab
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:56de79f6e3883fe69b1a01b8317ee9b85014407b
:fdd27db52f97f0e71100dfcaf0995ace5fbc327c
:4b045111479e1ec97d0ef5668482bf808e8dadba
:a8d3c86e3ac46a3c4a4b635f6335b7952615c72f
:1df53725e371c75ee897f32d82ec0497ecbb8599
:4d302bd37729e5a3ea3dda3456ae017cd5c4cf85
:641296f1c3020865058939e8629a44acffcc3339
:c8db0e3937a08fd335fbbe36e16d6f37416bf62e
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:6a613addf6d45ad41419880dbb904ca55f4c935c
:52f6e81623030dc5253dad481f4b5e19ba918a90
:6ba7ac6427bae2238ff383b0708c5b934864e314
:-
:4dae8e3200d49fd5ad35969c08dca61d1f76718b
:723973b85dc8f2955837952e117f4f9bc9c51859
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:5bfb5514afe40f504eaee43c6b73147644483503
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:ca369632853d336f003e5832e915ef1ed17030e7
:59906e8d41b261c03c90134f348917ac1fdf22d8
:d55e1abef167768e36fb69f865f31a43ca4a9866
:15bab279752ad8e30f901abae77bcb1ed1f38977
:c841bed373f0474ddacb168667d56598a75af11a
:d573f338cc491b8c90af60dffa71e0eb89591002
:82d41f44f9b15770fc5ec5bc776c9b99e26926c9
:ab1c18ee478ee34d29361a60edb41217c852678c
:84d2c71f5ff14686c1fdf94e7a31db44ea61ae7d
:c2f2613a423a729973df6b622fd822aa505ab95a
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:9b25e4db6dd6f09f5cf4b31b7fefe0264e55f982
:557d1bc49532a3a92448b85a9cea7dbfc287609e
:3e42b2e40868a39a2db7627e86c27e7d6cf30291
:0e75ef48aae0e7254937a3baffabb6f878acfeca
:7ed01c41b4281ac1ca9bf563552f52c2d399a1c5
:5cd0f4c765c0e8ddbacdaf009616909639fbf804
:f55d4fb52115a0e9883bb2279df2d648617bcc37
:64b9eb7d57cddcd924c522f1332042dbe33de7bc
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:1f19dd0ae78a24ebf6391fbacfb4fd9c38ad1b0b
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1317262707
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.10.1-2.fc16.i686 (Fedora Project) 1320510041
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1317262995
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-18.fc16.i686 (Fedora Project) 1320509918
:/usr/lib/libdrm.so.2.4.0 libdrm-2.4.26-3.fc16.i686 (Fedora Project) 1320510115
:/usr/lib/libarchive.so.2.8.5 libarchive-2.8.5-1.fc16.i686 (Fedora Project) 1320509922
:/usr/lib/libgmime-2.6.so.0.508.0 gmime-2.5.8-1.fc16.i686 (Fedora Project) 1317262965
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1317262720
:/usr/lib/libgpgme-pthread.so.11.7.0 gpgme-1.3.0-4.fc16.i686 (Fedora Project) 1317262965
:/usr/lib/nvidia/tls/libnvidia-tls.so.285.05.09 xorg-x11-drv-nvidia-libs-1:285.05.09-1.fc16.i686 (RPM Fusion) 1320521264
:/lib/libselinux.so.1 libselinux-2.1.6-4.fc16.i686 (Fedora Project) 1320509898
:/usr/lib/libldap-2.4.so.2.7.1 openldap-2.4.26-5.fc16.i686 (Fedora Project) 1320509916
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1317262713
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-18.fc16.i686 (Fedora Project) 1320509918
:/usr/lib/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1317262995
:/lib/librt-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320509896
:/lib/libgcc_s-4.6.2-20111027.so.1 libgcc-4.6.2-1.fc16.i686 (Fedora Project) 1320509877
:/usr/lib/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1320509904
:/usr/lib/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1320509904
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-18.fc16.i686 (Fedora Project) 1320509918
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1317262710
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.10.0-1.fc16.i686 (Fedora Project) 1320509928
:/lib/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320509902
:/usr/lib/locale/locale-archive glibc-common-2.14.90-14.i686 (Fedora Project) 1320509889
:/usr/lib/libsoup-gnome-2.4.so.1.4.0 libsoup-2.36.1-2.fc16.i686 (Fedora Project) 1320510040
:/usr/lib/libclutter-glx-1.0.so.0.800.2 clutter-1.8.2-2.fc16.i686 (Fedora Project) 1320510125
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-18.fc16.i686 (Fedora Project) 1320509918
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.i686 (Fedora Project) 1317262728
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1317262707
:/usr/lib/libnotify.so.4.0.0 libnotify-0.7.4-1.fc16.i686 (Fedora Project) 1317262998
:/usr/bin/nautilus nautilus-3.2.1-2.fc16.i686 (Fedora Project) 1320510051
:/usr/lib/libgnome-desktop-3.so.2.0.2 gnome-desktop3-3.2.1-2.fc16.i686 (Fedora Project) 1320510013
:/lib/libacl.so.1.1.0 libacl-2.2.51-2.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/nvidia/libGL.so.285.05.09 xorg-x11-drv-nvidia-libs-1:285.05.09-1.fc16.i686 (RPM Fusion) 1320521264
:/usr/lib/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1320509904
:/lib/libpthread-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320509896
:/usr/lib/libmx-1.0.so.2.398.0 libmx-1.4.0-1.fc16.i686 (Fedora Project) 1320510130
:/usr/lib/libjson-glib-1.0.so.0.1400.0 json-glib-0.14.0-1.fc16.i686 (Fedora Project) 1320509907
:/usr/lib/libnss3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1317262964
:/usr/lib/libclutter-gst-1.0.so.0.404.0 clutter-gst-1.4.4-1.fc16.i686 (Fedora Project) 1320510126
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/libgailutil-3.so.0.0.0 gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1320509950
:/usr/lib/libassuan.so.0.1.0 libassuan-2.0.1-1.fc16.i686 (Fedora Project) 1317262714
:/usr/lib/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-3.fc16.i686 (Fedora Project) 1320509944
:/lib/libdl-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320509896
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1317262710
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/libatk-1.0.so.0.20209.1 atk-2.2.0-2.fc16.i686 (Fedora Project) 1320509905
:/lib/libc-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320509896
:/lib/libplds4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1317262707
:/usr/lib/libcurl.so.4.2.0 libcurl-7.21.7-5.fc16.i686 (Fedora Project) 1320509920
:/lib/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320509902
:/usr/lib/liblber-2.4.so.2.7.1 openldap-2.4.26-5.fc16.i686 (Fedora Project) 1320509916
:/lib/libm-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320509896
:/usr/lib/nautilus/extensions-3.0/libtotem-properties-page.so totem-nautilus-1:3.2.1-2.fc16.i686 (Fedora Project) 1320510321
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1317262720
:/usr/lib/libclutter-gtk-1.0.so.0.0.0 clutter-gtk-1.0.4-1.fc16.i686 (Fedora Project) 1320510126
:/usr/lib/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-3.fc16.i686 (Fedora Project) 1320509944
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/liblzma.so.5.0.99 xz-libs-5.1.1-1alpha.fc16.i686 (Fedora Project) 1320509921
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1317262727
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1317262707
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1317262709
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1317262706
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.i686 (Fedora Project) 1317262707
:/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.i686 (Fedora Project) 1317262709
:/lib/libutil-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320509896
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-3.fc16.i686 (Fedora Project) 1320509923
:/usr/lib/libstartup-notification-1.so.0.0.0 startup-notification-0.12-1.fc16.i686 (Fedora Project) 1317262712
:/usr/lib/nvidia/libnvidia-glcore.so.285.05.09 xorg-x11-drv-nvidia-libs-1:285.05.09-1.fc16.i686 (RPM Fusion) 1320521264
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.2.0-1.fc16.i686 (Fedora Project) 1320509906
:/lib/libplc4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1317262707
:/usr/lib/libtotem-plparser.so.17.0.1 totem-pl-parser-2.32.6-1.fc16.i686 (Fedora Project) 1320510046
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1317262706
:/lib/libnss_files-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320509896
:/usr/lib/libgdk-3.so.0.200.1 gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1320509950
:/usr/lib/libssl3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1317262964
:/usr/lib/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.i686 (Fedora Project) 1317262963
:/usr/lib/nautilus/extensions-3.0/libnautilus-sendto.so nautilus-3.2.1-2.fc16.i686 (Fedora Project) 1320510051
:/lib/libcrypt-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320509896
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.10.1-2.fc16.i686 (Fedora Project) 1320510041
:/usr/lib/libexempi.so.3.2.1 exempi-2.1.1-2.fc15.i686 (Fedora Project) 1317262714
:/lib/libgmodule-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320509902
:/lib/libresolv-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320509896
:/lib/libidn.so.11.6.5 libidn-1.22-3.fc16.i686 (Fedora Project) 1317262712
:/usr/lib/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.i686 (Fedora Project) 1317262728
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.2.1-2.fc16.i686 (Fedora Project) 1320510010
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-3.fc16.i686 (Fedora Project) 1320509899
:/lib/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.i686 (Fedora Project) 1317262728
:/usr/lib/libquvi.so.6.0.1 quvi-0.2.19-1.fc16.i686 (Fedora Project) 1317262965
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1317262709
:/lib/libattr.so.1.1.0 libattr-2.4.46-2.fc16.i686 (Fedora Project) 1317262706
:/usr/lib/libsmime3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1317262964
:/lib/libnspr4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1317262707
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc16.i686 (Fedora Project) 1317262707
:/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.36.1-2.fc16.i686 (Fedora Project) 1320510040
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1320509900
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1317262711
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.2-1.fc16.i686 (Fedora Project) 1320509899
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1317262710
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-6.fc16.i686 (Fedora Project) 1320509881
:/usr/lib/libexif.so.12.3.2 libexif-0.6.20-1.fc16.i686 (Fedora Project) 1317262710
:/lib/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.i686 (Fedora Project) 1317262711
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1317262709
:/lib/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.i686 (Fedora Project) 1317262707
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1317262707
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-3.fc16.i686 (Fedora Project) 1320509944
:/usr/lib/liblua-5.1.so lua-5.1.4-9.fc16.i686 (Fedora Project) 1317262710
:/etc/ld.so.cache glibc-2.14.90-14.i686 (Fedora Project) 1320509896
:/usr/lib/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-3.fc16.i686 (Fedora Project) 1320509944
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1320509950
:/usr/lib/libgtk-3.so.0.200.1 gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1320509950
:/usr/lib/libcogl-pango.so.0.0.0 cogl-1.8.2-2.fc16.i686 (Fedora Project) 1320510124
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1317262709
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-3.fc16.i686 (Fedora Project) 1320509944
:/usr/lib/libcogl.so.5.0.1 cogl-1.8.2-2.fc16.i686 (Fedora Project) 1320510124
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1317262728
:/lib/ld-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320509896
:/usr/lib/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1317262712
:/lib/libgio-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320509902
:/usr/lib/libnautilus-extension.so.1.4.0 nautilus-extensions-3.2.1-2.fc16.i686 (Fedora Project) 1320510049
:/lib/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320509902
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.i686 (Fedora Project) 1317262713

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1318
:XDG_SESSION_ID=1
:DM_CONTROL=/var/run/xdmctl
:HOSTNAME=Luna.SOL
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=195ff6258a82da78fffff49e00000013-1320697354.997504-836838371
:XDM_MANAGED=method=classic
:HISTSIZE=1000
:GTK2_RC_FILES=/home/Alexander/.gtkrc-2.0-kde4
:GS_LIB=
:GNOME_KEYRING_CONTROL=/tmp/keyring-qTIzpq
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=Alexander
:SSH_AUTH_SOCK=/tmp/ssh-nXHDznVc1201/agent.1201
:DESKTOP_SESSION=kde-plasma
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/Alexander/.local/bin:/home/Alexander/bin
:MAIL=/var/spool/mail/Alexander
:QT_IM_MODULE=xim
:PWD=/home/Alexander
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:GNOME_KEYRING_PID=1199
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/Alexander
:KDE_SESSION_VERSION=4
:LOGNAME=Alexander
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-6OK0EuX25D,guid=d0662b286deb0a74c73c7cd60000002a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/Alexander
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/Alexander/.kde/lib/kde4/plugins/:/usr/lib/kde4/plugins/
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-Alexander/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1379,unix/unix:/tmp/.ICE-unix/1379

var_log_messages:
:Nov  7 21:23:33 Luna kernel: [  100.559466] nautilus[1555]: segfault at bb8fa189 ip 43b30db4 sp bfd4b840 error 6 in ld-2.14.90.so[43b24000+21000]
:Nov  7 21:23:34 Luna abrt[1796]: saved core dump of pid 1555 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2011-11-07-21:23:33-1555 (59600896 bytes)
Comment 1 Alexander 2011-11-07 16:42:45 EST
Created attachment 532139 [details]
File: maps
Comment 2 Alexander 2011-11-07 16:42:50 EST
Created attachment 532140 [details]
File: backtrace
Comment 3 Alexander 2011-11-09 13:51:15 EST
Package: nautilus-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
starting Fedora
Comment 4 Alexander 2011-11-13 15:57:53 EST
Package: nautilus-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
start fedora
Comment 5 MR_APOPHIS 2011-11-18 23:37:14 EST
Package: nautilus-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
at the start of kde destop it's happen
Comment 6 info 2011-12-09 08:47:59 EST
Package: nautilus-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
Trying to start nautilus
Comment 7 matti k 2011-12-17 02:15:50 EST
Nautilus crashes every time after startup.

Or try to start from CLI ...

[matti@fedora16 ~]$ nautilus
Segmentation fault (core dumped)


rating: 4
Package: nautilus-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 8 Jurijs Kolomijecs 2011-12-18 04:18:23 EST
Nautilus doesn't start at all

rating: 4
Package: nautilus-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 9 Ivan 2011-12-18 07:49:26 EST
I‘ve just update my system (include the packages of gtk3, kernel, nvdia akmod, and so on)

After restart, everytime I try nautilus, it just caused segfault.

In fact, many Program with GUI caused segfault as same as nautilus, now.


rating: 4
Package: nautilus-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 10 nick 2011-12-23 06:37:25 EST
Immediately upon boot-up.

rating: 4
Package: nautilus-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 11 colin sare-soar 2012-01-01 09:25:12 EST
I don't know what the problem is. Everything is working.

rating: 4
Package: nautilus-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 12 Ivan 2012-01-03 03:20:37 EST
At last i know sth about this. It's said that there's a conflict between glibc and Nvidia driver.

(In reply to comment #9)
> I‘ve just update my system (include the packages of gtk3, kernel, nvdia akmod,
> and so on)
> 
> After restart, everytime I try nautilus, it just caused segfault.
> 
> In fact, many Program with GUI caused segfault as same as nautilus, now.
> 
> 
> rating: 4
> Package: nautilus-3.2.1-2.fc16
> Architecture: i686
> OS Release: Fedora release 16 (Verne)
Comment 13 Jurijs Kolomijecs 2012-01-03 09:32:14 EST
After I updated glibc to the lates one (glibc-2.14.90-24.fc16.4) Nautilus works with proprietary nVidia drivers.
Comment 14 Brian C. Huffman 2012-01-05 11:30:06 EST
On launch from Gnome3 side panel.

rating: 4
Package: nautilus-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 15 Daniel J 2012-01-11 07:24:48 EST
Just logging on to Gnome 3 on Fedora 16 x86 makes it crash.

rating: 4
Package: nautilus-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 16 Martín Traverso 2012-01-25 06:52:27 EST
I try to open it and it crashed.

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 17 Martín Traverso 2012-01-25 06:52:36 EST
Created attachment 557433 [details]
File: backtrace
Comment 18 Rodolfo 2012-02-07 23:20:58 EST
To reproduce the problem:
1. Open "File Manager"
2. The crash report opens. From terminal: Segmentation fault (core dumped).
3. Nautilus never starts.

Similar reports are obtained with web browsers such as Opera and Firefox but they continue working properly.

The first time it happened a removable hard disk was plugged in.


backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 19 Rodolfo 2012-02-07 23:21:07 EST
Created attachment 560117 [details]
File: backtrace
Comment 20 Tom 2012-02-21 12:25:39 EST
clicked on the files icon

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 21 Tom 2012-02-21 12:25:56 EST
Created attachment 564754 [details]
File: backtrace
Comment 22 DJ Amireh 2012-02-28 18:46:19 EST
Try to open nautilus, it crashes. If I run it from the command line, this happens:

$ nautilus
Initializing nautilus-gdu extension
Segmentation fault (core dumped)


backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 23 DJ Amireh 2012-02-28 18:46:29 EST
Created attachment 566423 [details]
File: backtrace
Comment 24 DJ Amireh 2012-02-29 14:34:47 EST
Open Firefox, says it crashes. However, Firefox still runs.

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 25 DJ Amireh 2012-03-01 17:24:22 EST
You can work around this bug, and others similar to it (supposedly relating to nvidia proprietary drivers) by running the program on the command line with " LD_PRELOAD=/usr/lib/libGL.so.1" before it, as such:

$ LD_PRELOAD=/usr/lib/libGL.so.1 nautilus
Comment 26 Keith Rouda 2012-03-09 13:49:16 EST
This has been happening for several days, every time I try to open Nautilus.

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 27 Keith Rouda 2012-03-09 13:49:27 EST
Created attachment 568977 [details]
File: backtrace
Comment 28 Frederick Roth 2012-03-15 06:28:36 EDT
tried to start nautilus

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 29 Frederick Roth 2012-03-15 06:28:48 EDT
Created attachment 570243 [details]
File: backtrace
Comment 30 Keith Rouda 2012-03-20 19:57:47 EDT
Tried to run Nautilus. It would not start and gave this error. Resubmitting the error report because I just installed all the latest updates and the problem persists.

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 31 Keith Rouda 2012-03-20 19:57:54 EDT
Created attachment 571566 [details]
File: backtrace
Comment 32 wah 2012-03-26 04:35:18 EDT
Trying to open nautilus causes crash

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 33 wah 2012-03-26 04:35:32 EDT
Created attachment 572706 [details]
File: backtrace
Comment 34 abrt-bot 2012-03-30 09:29:06 EDT
Backtrace analysis of bugs across components suggests the actual bug might be in component glibc instead of component nautilus. You might want to inspect the backtraces from the bugs listed below to find out the correct component.

Bugs which were found to be similar to this bug: 
  abrt: bug #565630
  claws-mail-plugins: bug #758066
  control-center: bug #753628, bug #759649, bug #760367, bug #760598
  firefox: bug #759674, bug #760133, bug #760142
  glibc: bug #542185, bug #751891
  nautilus: bug #757048, bug #758029, bug #759930, bug #760663, bug #761290, bug #761298, bug #761301, bug #767165, bug #767901
  qmmp: bug #757599
  rhythmbox: bug #637918

This comment is automatically generated.
Comment 35 abrt-bot 2012-03-30 09:29:19 EDT
*** Bug 760598 has been marked as a duplicate of this bug. ***
Comment 36 abrt-bot 2012-03-30 09:29:27 EDT
*** Bug 760367 has been marked as a duplicate of this bug. ***
Comment 37 abrt-bot 2012-03-30 09:29:36 EDT
*** Bug 767901 has been marked as a duplicate of this bug. ***
Comment 38 abrt-bot 2012-03-30 09:29:44 EDT
*** Bug 759649 has been marked as a duplicate of this bug. ***
Comment 39 abrt-bot 2012-03-30 09:29:52 EDT
*** Bug 759930 has been marked as a duplicate of this bug. ***
Comment 40 abrt-bot 2012-03-30 09:30:00 EDT
*** Bug 767165 has been marked as a duplicate of this bug. ***
Comment 41 abrt-bot 2012-03-30 09:30:11 EDT
*** Bug 761290 has been marked as a duplicate of this bug. ***
Comment 42 abrt-bot 2012-03-30 09:30:20 EDT
*** Bug 761298 has been marked as a duplicate of this bug. ***
Comment 43 abrt-bot 2012-03-30 09:30:30 EDT
*** Bug 761301 has been marked as a duplicate of this bug. ***
Comment 44 abrt-bot 2012-03-30 09:30:40 EDT
*** Bug 753628 has been marked as a duplicate of this bug. ***
Comment 45 abrt-bot 2012-03-30 09:30:51 EDT
*** Bug 760663 has been marked as a duplicate of this bug. ***
Comment 46 abrt-bot 2012-03-30 09:30:59 EDT
*** Bug 757048 has been marked as a duplicate of this bug. ***
Comment 47 Ivan 2012-03-30 23:30:33 EDT
Quite a lot of app with GUI might crush for the same reason as nautilus, for exmple gnome-system-control... 

This bug might be a duplicate of Bug 737223.
Comment 39 of Bug 737223 can fix this bug for a while until you update glibc or nvidia driver.
Comment 48 Keith Rouda 2012-03-31 00:01:49 EDT
It seems to have fixed itself, probably with an update that was installed automatically.
Comment 49 Ken 2012-05-01 12:21:34 EDT
For the last three days receiving a message ICEauthority unable to create socket or similar.
Click OK and message goes away but the gnome login screen looks different. After logging into gnome screen freezes with Fedora  boat in cavern image. After 1-2 minutes my desktop background appears but is frozen.  CTR-ALT-DEL brings back the login screeen.  If try to ligin to gnome, same thing happens but I also have KDE desktop environment installed and can login to KDE without issues.  There everything seems to work O.K.

I tried reinstalling a number of gnome packages but made no different.  Uninstalled the Gnome Desktop Environment and then reinstalled but still the sam initial error message about ICEauthority and sockets recurs.  Apparently messages suggest a seg fault.  Since I am not IT trained I am not sure how to fix this.  I ran memtest - OK.  Also ran badblocks and e2fsck over the boot, / and home directories. All O.K. 

Not sure what to do now.  I saw a post suggesting a bug in Nvidia proprietary driver, which I have installed but all ran OK for about two months before the present problems.
  


backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 50 Ken 2012-05-01 12:21:47 EDT
Created attachment 581423 [details]
File: backtrace
Comment 51 Deele 2012-05-02 05:59:29 EDT
1. Open "Files"
2. Icon "Starting Files" shows in taskbar
2. Icon "Starting Files" dissapears without notice, message with "A problem in the nautilus-3.2.1-2.fc16 package has been detected" shows in "Automatic Bug Reporting Tool" topbar icon.

1. Write "nautilus" in terminal
2. Messages "Initializing nautilus-gdu extension" and "Segmentation fault (core dumped)" are shown
3. Message with "A problem in the nautilus-3.2.1-2.fc16 package has been detected" shows in "Automatic Bug Reporting Tool" topbar icon.


backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 52 Deele 2012-05-02 05:59:40 EDT
Created attachment 581558 [details]
File: backtrace
Comment 53 Daniel Beaudoin 2012-05-13 08:05:23 EDT
Updated Fedora 16 to latest, now Nautilus does not want to open any more.

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 54 Daniel Beaudoin 2012-05-13 08:05:40 EDT
Created attachment 584132 [details]
File: backtrace
Comment 55 Fedora End Of Life 2013-01-16 12:45:33 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 56 Fedora End Of Life 2013-02-13 17:37:05 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.